/*
 Theme Name:   Association Child
 Theme URI:    http://www.mtnonprofit.org
 Description:  Association Child Theme
 Author:       Deanna Johnson
 Author URI:   http://www.edgemarketingdesign.com
 Template:     association
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready, associatin
 Text Domain:  association-child
*/

/*FONT STYLES
AVENIR NEXT REGULAR font-family:'AvenirNextLTW01-Regular';
AVENIR NEXT MEDIUM font-family:'AvenirNextLTW01-Medium';
AVENIR NEXT BOLD font-family:'Avenir Next LT W01 Bold';
*/
/*COLORS STYLES
TEAL #007c9d;
GREEN #76bc43
BLUE #216092
DARK GREY #4a4a4a
LIGHT GREY #f0efed
*/

@import url("//fast.fonts.net/cssapi/0c5dc5cc-78d5-4c6d-9956-91a9c69de9b5.css");

html {
 -moz-osx-font-smoothing: grayscale;
 -webkit-font-smoothing: antialiased;
 font-smoothing: antialiased;
 font-weight: 400;
}

/*fix weird drop down issue*/
.nav li {
  overflow: visible !important;
}

body, input, textarea {
	font-family:'AvenirNextLTW01-Regular' !important;
}
a, .builder .sep a {
    color:#4a4a4a;
}
h1, h2, h3, h4, h5 {
	font-family:'Avenir Next LT W01 Bold' !important;
    font-weight: normal !important;
}
h6 {
	font-family:'AvenirNextLTW01-Medium' !important;
}
h3.sow-headline {
    font-size: 2rem;
	padding-bottom: 1.25rem;
	line-height: 2.5rem !important;
}
h3.widget-title {
    font-size: 1.25rem;
    padding-bottom: 0;
    text-transform: uppercase;
}
h2.sow-headline {
    font-size: 2rem;
    text-transform: capitalize;
}
.sow-features-list h5 {
    font-size: .84rem;
}
.so-widget-sow-editor-base strong {
	color: #216092;
	text-transform: uppercase;
	font-family:'Avenir Next LT W01 Bold' !important;
}
.so-widget-sow-editor-base p {
	margin-bottom:10px !important;
}
.so-widget-sow-editor-base a {
	color:#007c9d;
}
.posttitle a {
    color: #4a4a4a !important;
}
.so-widget-sow-editor-base ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 1.25rem;
}

.so-widget-sow-editor-base ul {
 margin: .5em 1.55em;
}

.so-widget-sow-editor-bas li {
  margin: 1em;
  margin-left: 3em;
}

.so-widget-sow-editor-base li:before {
  content: '\f178';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
}

a.boldLink {
    font-family:'Avenir Next LT W01 Bold' !important;
    letter-spacing: 1px;
}

a.lsow-button.lsow-default {
    background: #216092;
    border-radius: 0;
    font-weight: bold;
}

div#footer {
    margin-top: 75px;
}
@media (max-width: 780px){ /*// on mobile*/ 
	.so-panel {
		margin-right: 30px;
		margin-left: 30px;
	}
	.siteorigin-panels-stretch .so-panel {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

/*NAVIGATION/HEADER STYLES*/
ul#main-nav {
    padding: 0;
}
.nav>li>a {
    padding: 15px 5px 15px 5px;
}
#main-nav>li.special>a {
    margin: 12px;
}
#main-nav>li>a {
	font-family:'Avenir Next LT W01 Bold' !important;
}
.nav li ul li>a{
	font-family:'AvenirNextLTW01-Regular'!important;
}
.header-left, .header-hr  { 
	border: none !important; 
}
#titles {
    padding-bottom: 10px !important;
	padding-top: 0px !important;
}
nav#navigation {
    padding-top: 0;
}
#header.scrolled { margin-top:0px; }
.above-nav {
    padding-bottom: 0 !important;
}
div#header {
    z-index: 99999;
}
.menu-item-has-children>a::after {
    content: "\f0d7" !important;
    font-family: Fontawesome;
}



/*HOME PAGE STYLES*/

.hpSides {
	padding-top: 16rem;
    padding-bottom: 11rem;
    padding-left: 22%;
    padding-right: 22%;
	color: #fff;
	text-align: center;
	position:relative;
}
.hpSides .so-panel {
	z-index: 999;
	position: relative;
}
.hpSides .widget_sow-button {
    width: 250px;
    left: 0;
    right: 0;
    margin-left: auto !important;
    margin-right: auto !important;
    position: absolute;
    bottom: 100px;
}
.hpSides h3.widget-title {
	color: #fff;
	font-size: 3.15rem;
	line-height: 3.15rem !important;
}
.hpSides .siteorigin-widget-tinymce.textwidget {
    margin-top: 40px;
}
.hpSides .siteorigin-widget-tinymce p {
	font-family:'AvenirNextLTW01-Medium' !important;
	padding: 0 1% 0px 1%;
}
@media (max-width: 780px){ /*// on mobile*/
    .hpSides {
        padding-left: 2%;
        padding-right: 2%;
    }
	.hpSides h3.widget-title {
		padding: 0;
	}
	.hpSides .siteorigin-widget-tinymce p {
		padding: 0 1% 0px 1%;
	}
	#pgc-5226-0-0 {
		margin-bottom: 0px !important;
	}
}

.hpBlueSide::before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    background-color: rgba(33, 96, 146, .88);
}
.hpGreenSide::before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    background-color: rgba(118, 188, 67, .88);
}
.widget_recent-posts li {
    border-bottom: 1px #C3C3C3 solid;
    padding: 15px 0;
	font-family:'AvenirNextLTW01-Medium' !important;
}
.CTAeventBoxes .siteorigin-widget-tinymce.textwidget {
    margin-bottom: 0;
}


/*CTA STYLES*/
.blueCTAbar {
	text-align: center;
	padding-top: 0px;
    padding-bottom: 5px;
    background-color: #007c9d;
}
.blueCTAbar h4, .blueCTAbar h3.widget-title {
	color: #fff;
	display: inline;
	font-size: 1.6rem;
	font-family:'AvenirNextLTW01-Regular' !important;
	text-transform: capitalize;
    line-height: 5rem !important;
}
.blueCTAbar h3.sow-headline {
    font-size: 1.6rem;
    padding-bottom: 0;
}
.blueCTAbar button, .content__button input.button {
    border: none;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    background-color: #76bc43;
	font-family:'Avenir Next LT W01 Bold' !important;
    font-size: 1rem;
	letter-spacing: 1px; 
    padding: 15px 25px;
    margin-left: 40px;
}
.mc-layout__modalContent {
    border-radius: 0px !important;
}
.mc-modal {
    top: 20% !important;
}

@media (max-width: 780px){ /*// on mobile*/ 
	.blueCTAbar button {
		margin-left: 0;
        width: 20rem;
        margin-bottom: 15px;
        margin-top: 5px;
	}
	.blueCTAbar h4 {
		margin-left: 15px;
		margin-right: 15px !important;
		display: block;
		line-height: 2rem !important;
        padding-top: 15px;
	}
}
.sow-cta-base {
    background-color: inherit !important;
	padding: 3em 2.5em;
}
.sow-cta-text {
    text-align: center;
}
h4.sow-cta-title {
    color: #fff;
    font-size: 2rem;
	line-height: 2.25rem;
	padding-bottom: 1.5rem;
}
h5.sow-cta-subtitle {
    color: #fff;
	font-family:'AvenirNextLTW01-Medium' !important;
	font-weight: normal;
	line-height: 1.5rem;
	padding-bottom: 1.5rem;
}
.sow-cta-title span {
	font-family:'AvenirNextLTW01-Regular' !important;
	font-weight: bold;
}
.so-widget-sow-button {
    float: unset !important;
}
.featuredMember h3.widget-title {
    font-size: 1.6rem;
    margin-bottom: 30px;
    text-transform: capitalize;
}
.featuredMember .boldLink {
	line-height: 4rem;
}
.featuredMember img.so-widget-image {
    max-width: 300px !important;
}



/*HP POST CAROUSEL STYLES*/
.hpPhotoLoop { margin-top: -75px; }
.hpPhotoLoop .lsow-posts-carousel .lsow-posts-carousel-item .hentry { border-radius: 0 !important; border: none; box-shadow: none; }

.hpPhotoLoop .lsow-posts-carousel .lsow-posts-carousel-item .lsow-project-image {
    height: 609px;
}
.hpPhotoLoop .lsow-image-info {
    display: none !important;
}
.hpPhotoLoop .lsow-entry-text-wrap {
    position: absolute;
    top: 25%;
    width: 80%;
    left: 20% !important;
	background-color: rgba(33, 96, 146, .88);
	color: #fff;
	text-align: left !important;
	padding-top: 60px !important;
}
.hpPhotoLoop .lsow-posts-carousel .lsow-posts-carousel-item .hentry { position: relative; }
.hpPhotoLoop .lsow-posts-carousel .lsow-posts-carousel-item .lsow-entry-text-wrap .entry-title { 
	font-size: 2rem;
	line-height: 2.5rem;
	text-transform: unset;
	letter-spacing: 0;
}
.hpPhotoLoop .lsow-posts-carousel .lsow-posts-carousel-item .lsow-entry-text-wrap .entry-title a { color: #fff; }
.hpPhotoLoop .lsow-container ul.slick-dots {
    bottom: unset !important;
    top: 29%;
    left: -14%;
}
.hpPhotoLoop .lsow-container ul.slick-dots li button::before { content: '0'; }
.hpPhotoLoop .lsow-container ul.slick-dots li button {
	background: transparent;
	border: 0;
	color: rgba(255, 255, 255, .70);
	width: 25px;
	height: 25px;
	font-family:'Avenir Next LT W01 Bold' !important;
	font-size: 1.3rem;
}
.hpPhotoLoop .lsow-container ul.slick-dots li {
    margin: 0 15px 0 0 !important;
}
.hpPhotoLoop .lsow-container ul.slick-dots li.slick-active button {
    width: 25px;
    height: 25px;
	color: rgba(255, 255, 255, 1);
}
.hpPhotoLoop a.learn_more.ow-icon-placement-left.ow-button-hover {
    margin-top: 23px;
	margin-bottom: 8px;
}
@media (min-width: 780px){ /*// on bigger than mobile*/ 
    .post-14598 .campaign-summary {
        width: 50%;
        float: right;
        margin-left: 50px;
    }
}
@media (max-width: 780px){ /*// on mobile*/ 
    .lsow-project-image {
        height: 26rem !important;
        overflow: hidden;
    }
	.hpPhotoLoop .lsow-entry-text-wrap {
		width: 100%;
        max-width: 100% !important;
		left: 0 !important;
		position:relative !important;
	}
	.hpPhotoLoop .lsow-container ul.slick-dots {
		top: 28rem !important;
		left: 0px;
	}
	.hpPhotoLoop .lsow-entry-text-wrap h3.entry-title {
		padding: 15px;
	}
	.hpPhotoLoop .lsow-entry-text-wrap .entry-summary {
		padding: 0 15px !important;
	}
	.hpPhotoLoop .lsow-posts-carousel .lsow-posts-carousel-item .lsow-project-image {
		height: 735px;
	}
}
@media (max-width: 640px){ /*// on tiny mobile*/ 
    .lsow-project-image {
        height: 12rem !important;
        overflow: hidden;
    }
    .hpPhotoLoop .lsow-container ul.slick-dots {
		top: 15rem !important;
    }
}

/*FORM & BUTTON STYLES*/

.charitable-button.donate-button.button-primary {
    width: 100%;
    padding: 40px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

div[class*="so-widget-sow-button-wire-"] .ow-button-base a {
	text-transform: uppercase !important;
	font-family:'Avenir Next LT W01 Bold' !important;
	color: #fff !important;
	letter-spacing: 1px;
	border-color: #fff !important;
	border-width: 3px !important;
	border-radius: 0 !important;
}
div[class*="so-widget-sow-button-wire-"] .ow-button-base a span { color: #fff !important; }

div[class*="so-widget-sow-button-wire-"] .ow-button-base a:hover {
	background-color: #216092 !important;
}
.hpGreenSide div[class*="so-widget-sow-button-wire-"] .ow-button-base a:hover {
	background-color: #76bc43 !important;
}
div[class*="so-widget-sow-button-atom-"] .ow-button-base a {
	text-transform: uppercase !important;
	font-family:'Avenir Next LT W01 Bold' !important;
	color: #fff !important;
	letter-spacing: 1px;
	border: none !important;
    border-radius: 0 !important;
    background: #76bc43 !important;
}
div[class*="so-widget-sow-button-atom-"] .ow-button-base a span { color: #fff !important; }

div[class*="so-widget-sow-button-atom-"] .ow-button-base a:hover {
	background-color: #216092 !important;
}
.wpcf7-form p {
    font-style: normal;
    font-size: 1rem;
    font-family:'AvenirNextLTW01-Medium' !important;
}
.wpcf7-submit.wpcf7-submit {
    text-transform: uppercase !important;
	font-family:'Avenir Next LT W01 Bold' !important;
	color: #fff !important;
	letter-spacing: 1px;
	border: none !important;
    border-radius: 0 !important;
    background: #76bc43 !important;
}

/*TABLE STYLES*/

table {
    border-spacing: 0;
}
table, dl {
	width: 100% !important;
}
th {
    background-color: #f0efed;
    color: #216092;
    text-transform: uppercase;
    font-family:'AvenirNextLTW01-Medium' !important;
}


/*ACCORDIAN STYLES*/

.sow-accordion-panel-header {
    background-color: #f0efed !important;
    color: #216092 !important;
}
.sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover {
    background-color: #bdbdbd !important;
}
.so-widget-lsow-accordion h3.widget-title {
    color: #216092;
	text-transform: uppercase;
	font-family:'Avenir Next LT W01 Bold' !important;
    font-size: 1rem;
}


/*EVENT PLUGIN STYLES*/
.eventListSmall { margin-top: 30px; }
.eventListing { margin-bottom: 15px; }
.eventListing .eventDate {
	display: inline-block;
	width: 30%;
	background-color: #007c9d;
	color: #fff;
	font-family:'AvenirNextLTW01-Medium' !important;
	font-weight: normal;
	text-align: center;
	line-height: 6rem;
}

.eventListing .eventDetails {
    display: flex;
	align-items: center;
	background-color: #f0efed;
	width: 70%;
	float:right;
	height: 6rem;
	padding-left: 1.25rem;
	font-family:'AvenirNextLTW01-Medium' !important;
	font-weight: normal;
	line-height: 1.25rem;
}
.eventListing .eventDetails h5 {
	text-transform: uppercase;
	line-height: 1.1rem;
	display: contents;
}
@media (max-width: 780px){ /*// on mobile*/ 
	.eventListing { display: grid; }
	.eventListing .eventDate {
		display: block;
		width:100%;
		line-height: 3rem;
		text-align: left;
    	padding-left: 1rem;
	}
	.eventListing .eventDetails {
		display: block;
		width:100%;
		padding-top:1rem;
	}
}


/*OTHER STYLES*/
.hrTop {
    border-top: 1px solid #f0efed;
    padding-top: 30px;
}
.staff h3.widget-title {
    font-size: 1.5rem;
}
.widget_recent-posts ul {
    margin-top: 20px;
}
.topPhotoOverlap .widget_sow-image {
	width: 90%;
	margin: auto;
}
.topPhotoOverlap .widget_sow-editor .so-widget-sow-editor {
	padding: 100px 6% 6% 6%;
	background-color: #ecebe8;
	font-family:'AvenirNextLTW01-Medium' !important;
    margin-top: -100px;
}
.topPhotoOverlap h3.widget-title {
    font-size: 2rem;
    text-transform: none;
    margin-bottom: 25px;
    line-height: 2.25rem;
}
.bigText .siteorigin-widget-tinymce{
    font-size: 2rem;
    line-height: 2.25rem;
    text-align: center;
}
.bigText h3.widget-title { text-align: center; }
@media (min-width: 780px){ /*// on desktop*/ 
    
    .leftPhotoOverlap { 
        margin-bottom: 75px;
        background-color: #ecebe8;
    }
    .leftPhotoOverlap .panel-grid-cell .widget_sow-image {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feffff+0,ffffff+90,ecebe8+90 */
        background: rgb(254,255,255); /* Old browsers */
        background: -moz-linear-gradient(left, rgba(254,255,255,1) 0%, rgba(255,255,255,1) 90%, rgba(236,235,232,1) 90%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(254,255,255,1) 0%,rgba(255,255,255,1) 90%,rgba(236,235,232,1) 90%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(254,255,255,1) 0%,rgba(255,255,255,1) 90%,rgba(236,235,232,1) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#ecebe8',GradientType=1 ); /* IE6-9 */
        padding-top: 50px;
        padding-bottom: 75px;
        width: calc(100% + 85px);
	}
    .leftPhotoOverlap .panel-grid-cell .widget_sow-editor .so-widget-sow-editor {
		padding: 50px 50px 50px 105px;
		font-family:'AvenirNextLTW01-Medium' !important;

	}
    .leftPhotoOverlap h3.widget-title {
        font-size: 2rem;
        text-transform: none;
        margin-bottom: 25px;
        line-height: 2.25rem;
    }
    
    .iconFeatureSide .sow-features-feature.sow-icon-container-position-top {
        flex-direction: unset !important;
    }
    .iconFeatureSide .sow-container-square {
        float: left !important;
        margin: 0 !important;
    }
    .iconFeatureSide .textwidget {
        margin: 0 0 0 20px !important;
        float: right !important;
        text-align: left !important;
        width: calc(100% - 284px) !important;
    }
    .iconFeatureSide .sow-features-feature h5 {
        margin-top:0 !important;
    }
}
.imageRibbon img {
    float: left;
    width: 20%;
}
.pageDividerGreen{
    background-color: #76bc43;
    background-image: url(/wp-content/themes/association-child/images/green-divider-bkg.gif);
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 30px;
    padding-bottom: 25px;
    margin-bottom: 75px;
}
.pageDividerGreen h2.sow-headline {
    color: #fff !important;
}

.tileRow .panel-widget-style {
    height: 269px; 
    width: 100%;
    display: flex;
	align-items: center;
    text-align: center;
    background-size: cover;
    position: relative;
    padding: 10px;
    margin-bottom: 10px !important;
}
.tileRow .so-panel {
    margin-bottom: 10px !important;
}
.tileRow .so-widget-sow-headline { width: 100%; }
.titleTile h2.sow-headline {
    padding-bottom: 6rem; 
}
.blueOverlay::before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    background-color: rgba(0, 124, 157, .80);
}
.greenOverlay::before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    background-color: rgba(118, 188, 67, .80);
}
.blueOverlay .so-widget-sow-headline, .greenOverlay .so-widget-sow-headline {
    z-index: 9;
}
.blueOverlay .so-widget-sow-headline h2.sow-headline, .greenOverlay .so-widget-sow-headline h2.sow-headline {
    color: #fff !important; 
}
.almostaButton { 
    height: auto !important; 
    padding-left: 0 !important; 
    letter-spacing: 1px; 
    color: #007c9d;
}
.almostaButton a {
    color: #007c9d;
}
.breakoutBoxGrey {
    background: #f0efed;
    /* background-image: url(/wp-content/uploads/2018/10/icon.png); */
    background-repeat: no-repeat;
    background-position: right 20px top 20px;
    display: flex;
    align-items: flex-end;
    min-height: 400px !important;
}
.breakoutBoxGrey .so-widget-sow-editor, .breakoutBoxGreen .so-widget-sow-editor, .breakoutBoxBlue .so-widget-sow-editor { padding: 20px; }
.breakoutBoxGreen {
    background: #76bc43;
    background-image: url(/wp-content/themes/association-child/images/green-breakout-bkg.gif);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
    color: #fff; 
    display: flex;
    align-items: flex-end;
    min-height: 400px !important;
}
.breakoutBoxGreen h3.widget-title, .breakoutBoxBlue h3.widget-title {
    color: #fff;
    text-align: right;
    padding-left:30%;
}
.breakoutBoxBlue {
    background: #007c9d;
    color: #fff; 
    min-height: 400px !important;
}
.breakoutBoxGrey h3.widget-title, .breakoutBoxGreen h3.widget-title, .breakoutBoxBlue h3.widget-title {
    font-size: 2rem;
    line-height: 2.25rem;
}
.lsow-entry-text-wrap {
    background: #fff;
    margin-top: 0px !important;
    padding: 25px;
    text-align: left !important;
}
.lsow-project-image {
    height: 160px;
}
.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .entry-summary:before {
    height: 0;
}
.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .lsow-entry-meta span:after {
    content: '' !important;
}
.lsow-entry-meta {
    font-size: .75rem;
}
.sow-features-feature h5 {
    text-transform: uppercase;
}

.formFrame{
	border: 0; 
	overflow: hidden; 
	min-height: 1225px; 
	min-width: 100%;
}
@media (min-width: 780px){ /*// on desktop*/ 
	.formFrame{
		border: 0; 
		overflow: hidden; 
		min-height: 1225px; 
		min-width: 1000px;
	}
}
